import { render } from '@testing-library/react';
import TermsAndConditions from '../terms-and-conditions';

describe('TermsAndConditions component', () => {
  test('successful render component', async () => {
    const result = render(<TermsAndConditions />);
    expect(
      await result.findByText('شرایط و قوانین سامانه همکاری در فروش فلش کارت های مدمشاور')
    ).toBeInTheDocument();
  });
});
